% usage [HISTOS DT HEAD]=ISISLOAD(FILENAME)
%
% FILENAME specifies filename with extension and (optionally) path
% e.g. 
% [his dt header]=isisload('/home/musr/mus/run_07_99/YBCO/mus01234.raw');
%
% HISTOS contain all data with time along columns and detectors along rows
% - typically old MCS datasets generate HISTOS(1000,32)
% DT is the time resolution, i.e. the time per bin, in picoseconds
% HEAD is a string header
%
% MULOAD stores HISTOS in MU_DATA.DATA, DT in MU_DATA.RESNS (in
% ns!) and HEAD in various bits, in MU_DATA.TITLE, .SAMPLE,
% .TEMPERATURE, .ORIENTATION, .FIELD, START/STOP_DATE/TIME and
% COMMENTS
%
% Troubleshooting: The appropriate isisload.mex... file must be in the same
% path as this help file. It must also be the right one for the
% machine architecture (e.g. isisload.mexa64 for linux x86_64)
% Refer to the mulab site: 
%
% http://www.fis.unipr.it/~derenzi/dispense/pmwiki.php?n=MuSR.Analysis
%
% See also MULAB, MUCD, MULOAD, NXSLOAD, PSILOAD
