function [n l name]=mumodellist
% returns components in the present model
% n = index in MU_COMPONENTS (column vector)
% l = index in MU_MODEL
% name = MU_COMPONENT(n).NAME or MU_MODEL.COMPONENT(l).NAME (column vector)
    global MU_MODEL MU_COMPONENT
    n=mugetcomponent(MU_MODEL.NAME)';
    string='';
    l=0;
    for k=1:length(n)
        string=strvcat(string,...
                       ['    ' num2str(k) ' ' ...
                        char(MU_COMPONENT.NAME(n(k))) ]);
    end
    disp(' Present model:      ')
    disp(string)